@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&family=Montserrat:wght@300;800&family=Roboto:wght@900&display=swap');

* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

:root {
    --dark-green: #386641;
    --medium-green: #6A994E;
    --light-green: #A7C957;
    --light: #F2E8CF;
    --red: #BC4749;
}

.form-control {
    color: var(--dark-green) !important;
    border: 1px solid var(--light-green) !important;
}

.row {
    margin-right: 0px !important;
}

/* Scroll Top */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 101;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: var(--dark-green);
    color: white;
    cursor: pointer;
    padding: 15px 20px;
    border-radius: 50px;
    opacity: .8;
}

#myBtn:hover {
    background-color: var(--light-green);
}

/* Sticky menu */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

/* Paddings */
.c-p-r-50 {
    padding-right: 50px;
}

/* section - 1 | Top bar */
.section-1 {
    background-color: var(--dark-green);
    color: var(--light);
}

.section-1 a {
    color: var(--light);
    padding: 5px;
}

.section-1 a:hover {
    color: var(--light-green);
}

/* section - 2 | Navbar */
.section-2 {
    background-color: var(--light-green);
}

.section-2 a {
    color: var(--light) !important;
}

.section-2 a:hover {
    color: var(--dark-green) !important;
}

.section-2 .btn-active {
    color: var(--dark-green) !important;
}

/* section - 3 | Cover */

.section-3 {
    background-image: url("./../img/slid-2.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

.section-3 h1 {
    font-size: 60px;
}



/* section - 4 | About us */

.section-4 h1 {
    color: var(--dark-green);
}

.section-4 .c-about-img {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    padding-right: 12px;
}

/* section - 5 | Enqueries */

.section-5 {
    margin-top: 2%;
    background-image: url(./../img/enqueries-background.jpg);
    background-size: 100%;
    background-attachment: fixed;
}

/* section - 6 | About Product */

.section-6 h1 {
    color: var(--dark-green);
}

.section-6 p {
    text-align: justify;
}

.section-6 img {
    border-radius: 20px;
}

/* section - 7 | Testimonials */

.section-7 h1 {
    color: var(--dark-green);
}

/* section - 8 | Footer */

.section-8 {
    margin-top: 5%;
    background-color: var(--medium-green);
}

.section-8 h3 {
    color: var(--dark-green);
    padding-top: 90px;
}

.section-8 hr {
    color: var(--light);
}

.section-8 a {
    color: var(--light);
    padding: 10px;
    font-size: 25px;
}

.section-8 a:hover {
    color: var(--dark-green);
}

/* section - 9 | Copy right */
.section-9 {
    background-color: var(--dark-green);
    color: var(--light);
    text-align: center;
    padding: 20px 5px;
    font-size: 10pt;
}



/*****************************************
                GALERY PAGE
*****************************************/

.glry-section-3 {
    background-image: url("./../img/gallery-cover.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 5%;
}

.glry-section-3 h1 {
    margin-top: 2%;
    color: var(--dark-green);
    font-size: 25pt;
}